#include <audio.h>
#include "asound.h"

void PCMplay(unchar *pcm,int len,int fq)
// ADPCMを鳴らす
{
	if (len>0) {
	    int f=0;
		if (fq<0) {f=1; fq=-fq;}
		a_play(pcm,len,fq,3,len);
		if (!f) WaitPCM(); // 音が止まるまで待つ
	}
}
